.container {
	position: relative;
	overflow: hidden;
	background-color: rgb(255,255,255);
}
.door-left, .door-right {
	position: absolute;
	height: 189px;
	width: 50%;
	top: 0%;
	transition: all ease 1.3s;
	-moz-transition: all ease 1.3s;
	-webkit-transition: all ease 1.3s;
	-o-transition: all ease 1.3s;
	-ms-transition: all ease 1.3;
}
.door-left {
	left: 0%;
}
.door-right {
	left: 50%;
}
.container:hover .door-left{
	left: -50%;
}
.container:hover .door-right{
	left: 100%;
}